<URL: http://bugs.freeciv.org/Ticket/Display.html?id=39575 >

On Thu, 16 Aug 2007, William Allen Simpson wrote:
> You don't have a 2.0.* client.  That's an unreleased development client.

We have for a long time been running a fresh checkout of stable branches 
for pubserver games, since this way we could get the most important bug 
fixes out effective immediately. I do not think pubserver is working at 
the moment, though.

   - Per



_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to